<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_pcdnf2k";  
$password = "UEROY20scHeJ";  
$dbname = "gyxbqlbq_pcdnfma";
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_vote=trim($_POST['vote_for_one']);
$Insert_postId=trim($_POST['postId']);
$sql = "UPDATE `vote_now` SET `vote_for_one`='$Insert_vote' WHERE postId= '$Insert_postId'";
    $run = mysqli_query($conn,$sql);
if($run==true){
       echo"Vote Submit Successfull";
}
else{
    echo "Failed";
}


?>